<!DOCTYPE html>
<html lang = "en">
<head>
    <meta charset = "UTF-8">
    <meta name = "viewport" content = "width=device-width, initial-scale=1.0">
    <meta http-equiv = "X-UA-Compatible" content = "ie=edge">
    <script src = "https://kit.fontawesome.com/34ad6d2139.js" crossorigin = "anonymous"></script>
    <link rel = "stylesheet" href = "NY_Times.css"/>
    <title>New York Times</title>
</head>

<body>
 <!-- HEADER -->
    <div class = "top-row">
        <div class = "top-column">
            <div class = "top-mini-row">
                <div class = "menu"><i class = "fas fa-bars"></i></div>
                <div class = "magnify"><i class = "fas fa-search"></i></div>
            </div>
            <div class = "current-day">Monday, June 29, 2020</div>
        </div>
        <div class = "top-column-center">
            <div class = "languages">
                <div class = "language"><b>ENGLISH</b></div>
                <div class = "language">ESPANOL</div>
                <div class = "language">中文</div>
            </div>
            <div class = "newspaper-title">The New York Times</div>
        </div>
        <div class = "top-column-last">
            <div class = "buttons">
                <button class = "button">SUBSCRIBE NOW</button>
                <button class = "button">LOG IN</button>
            </div>
            <div class = "paper">Today's paper</div>
        </div>
    </div>
<!-- SECTIONS -->
    <div class = "sections">
        <div class = "section">World</div>
        <div class = "section">U.S.</div>
        <div class = "section">Politics</div>
        <div class = "section">N.Y.</div>
        <div class = "section">Business</div>
        <div class = "section">Opinion</div>
        <div class = "section">Tech</div>
        <div class = "section">Science</div>
        <div class = "section">Health</div>
        <div class = "section">Sports</div>
        <div class = "section">Arts</div>
        <div class = "section">Books</div>
        <div class = "section">Style</div>
        <div class = "section">Food</div>
        <div class = "section">Travel</div>
        <div class = "section">Magazine</div>
        <div class = "section">T Magazine</div>
        <div class = "section">Real Estate</div>
        <div class = "section">Video</div>
    </div>
<!-- WEEK REVIEW -->
    <div class = "weekly-reviews">
        <div class = "review">
            <img class = "review-image" src = "https://static01.nyt.com/images/2017/01/29/podcasts/the-daily-album-art/the-daily-album-art-square320-v4.png" name = "daily"/>
            <div class = "review-info">
                <div class = "review-title"><b>Listen to 'The Daily'</b></div>
                <div class = "review-text">A major ruling on abortion.</div>
            </div>
        </div>  
        <div class = "review">
            <img class = "review-image-inner" src = "https://static01.nyt.com/images/2020/05/14/business/ontech-nl-icon/ontech-nl-icon-square640.jpg?quality=75&auto=webp&disable=upscale&width=350" name = "tech"/>
            <div class = "review-info-inner">
                <div class = "review-title"><b>'On Tech with Shira Ovide'</b></div>
                <div class = "review-text">A TikTok twist on "PizzaGate".</div>
            </div>
        </div>
        <div class = "review">
            <img class = "review-image-inner" src = "https://static01.nyt.com/images/2020/05/17/multimedia/at-home-icon/at-home-icon-square640.png?quality=75&auto=webp&disable=upscale&width=350" name = "sign"/>
            <div class = "review-info-final">
                <div class = "review-title"><b>Sign Up: 'At Home'</b></div>
                <div class = "review-text">How to live a full and cultured life during the pandemic, at home.</div>
            </div> 
        </div>
        <div class = "last-review">
            <div class = "stocks">
                <div class = "stocks-row">
                        <div>S&P 500</div>
                        <div class = "green">+1.47%<i class = "fas fa-long-arrow-alt-up"></i> </div>
                </div>
                <div class = "stocks-row">
                    <div>Dow</div>
                    <div class="green">+2.32%<i class = "fas fa-long-arrow-alt-up"></i></div>
                </div>
                <div class = "stocks-row-noline">
                    <div>Nasdaq</div>
                    <div class = "green">+1.20%<i class = "fas fa-long-arrow-alt-up"></i></div>
                </div>
            </div>
            <div class = "weather">
                <div class = "weather-row">
                    <div class = "orange"><i class = "fas fa-sun"></i></div>
                    <div class = "weather-mini-column">
                        <div class = "current-temp"><b>29&#176;C</b></div>
                        <div class = "high-low">30&#176; 13&#176;</div>
                    </div>
                </div>
                <div class = "weather-row">
                    <div class = "city">Bilbao, Spain</div>
                </div>
            </div>
        </div>
    </div>
<!-- BODY -->
    <div class = "body">
        <div class = "column-divider"></div>
        <div class = "opinion-column-divider"></div>
        <div class = "item-a">
            <h3 class = "item-a-title">Trump Got Written Briefing in February on Possible Russian Bounties, Officials Say</h3>
            <div class = "item-a-text">
                <p>The new information emerged as the White House tried to play down the intelligence finding that Russia sought to reward killings of U.S. troops in Afghanistan.</p> 
                <p>The investigation into Russia's suspected operation is said to focu in part on the killings of three Marines in a truck bombing last year, officials said.</p>
            </div>
            <div class = "timestamp">12h ago <u>2909 comments</u></div>
        </div>
        <div class = "item-b">
            <img class = "item-b-image" src = "https://static01.nyt.com/images/2020/06/29/us/politics/29dc-intel3/29dc-intel3-threeByTwoMediumAt2X.jpg?quality=75&auto=webp&disable=upscale" name = "war">
            <p class = "image-comment">The site of an attack in April 2019 in which three American service members were killed near Bagram Air Base in Afghanistan. Rahmat Gul/Associated Press</p>
        </div>
<!-- OPINION COLUMN -->        
        <div class = "item-c">
            <div class = "section-title">Opinion</div>
            <div class = "item-author">Michelle Goldberg</div>
            <div class = "item-title">Remote School Is a Nightmare. Few in Power Care.</div>
            <p class = "item-text">Government should treat the need to reopen schools as an emergency.</p>
            <div class = "timestamp">June 29 <u>1713 comments</u></div>
        </div>
        <div class = "item-d-e"></div>
        <div class = "item-d">
            <div class="item-author">The Editorial Board</div>
            <div class="item-title">John Roberts Is No Pro-Choice Hero</div>
            <p class = "item-text">The latest Supreme Court decision sets the stage for further attacks on abortion rights.</p>
            <div class="timestamp">June 29 <u>144 comments</u></div>
        </div>
        <div class = "item-e">
            <img class = "item-e-image" src = "https://static01.nyt.com/images/2020/06/30/opinion/30scotus_sub/29scotus1-square640.jpg?quality=75&auto=webp&disable=upscale&width=350" name = "editorial">
        </div>
        <div class = "item-f">
            <div>
                <div class = "item-author">Paul Krugman</div>
                <div class = "item-title">Obamacare Versus the G.O.P. Zombies</div>
            </div>
            <img class = "portrait" src = "https://static01.nyt.com/images/2018/04/02/opinion/paul-krugman/paul-krugman-thumbLarge.png" name = "Paul" width = "35" height = "35">
        </div>
        <div class = "item-g">
            <div class = "item-author">Gail Collins and Bret Stephens</div>
            <div class = "item-title">Is Statue-Toppling a Monumental Error?</div>
        </div>
        <div class = "item-h">
            <div>
                <div class = "item-author">Tim Wu</div>
                <div class = "item-title">American Companies Are Sick. Here's How to Cure Them.</div>
            </div>
            <img class = "portrait" src = "https://static01.nyt.com/images/2017/04/05/opinion/tim-wu/tim-wu-thumbLarge-v4.jpg" name = "Tim" width = "35" height = "35">
        </div>
        <div class = "item-i">
            <div>
                <div class = "item-author"> Mimi Schwartz</div>
                <div class = "item-title">Texas Swaggered Into a Coronavirus Disaster</div>
            </div>
            <img class = "portrait" src = "https://static01.nyt.com/images/2015/03/16/opinion/Swartz-Mimi-circular/Swartz-Mimi-circular-thumbLarge-v3.png" name = "Mimi" width = "35" height = "35">
        </div>
        <div class = "item-j">
            <div>
                <div class = "item-author">Ross Douthat</div>
                <div class = "item-title">The Ghost of Woodrow Wilson</div>
            </div>
            <img class = "portrait" src = "https://static01.nyt.com/images/2018/04/03/opinion/ross-douthat/ross-douthat-thumbLarge.png" name = "Ross" width = "35" height = "35">
        </div>
        <div class = "item-k">
            <div>
                <div class = "item-author">Mustafa Akyol</div>
                <div class = "item-title">Where the Powerful Kill the Weak, as Long as They Pay</div>
            </div>
            <img class = "portrait" src = "https://static01.nyt.com/images/2013/10/04/opinion/Akyol-contributor/Akyol-contributor-thumbLarge-v3.jpg" name = "Akyol" width = "35" height = "35">
        </div>
        <div class = "item-l">
            <div>
                <div class = "item-author"> E. Tammy Kim</div>
                <div class = "item-title">The Invisible Essential Workers</div>
            </div>
            <img class = "portrait" src = "https://static01.nyt.com/images/2019/02/12/opinion/e-tammy-kim/e-tammy-kim-thumbLarge.png" name = "Kim" width = "35" height = "35">
        </div>
        <div class = "item-m">
            <div class = "item-author">Will Wilkinson and Puja Ohlhaver</div>
            <div class = "item-title">We Know How to Beat the Virus. This is How Republicans Can Do It.</div>
        </div>
        <div class = "item-n">
            <div class = "item-author">Mary Ziegler</div>
            <div class = "item-title">How Not to Outlaw Abortion</div>
        </div>
<!-- LEFT-HAND SIDE -->
        <div class = "item-o-p"></div>
        <div class = "item-o">
            <h3 class = "item-o-title">Most People With Coronavirus Won't Spread It. Why Do a Few Infect Many?</h3>
            <div class = "item-o-text">Whether you become a superspreader probably depends more on circumstance than biology.</div>
            <div class = "timestamp">6h ago <u>137 comments</u></div>
        </div>

        <div class = "item-p">
            <h4 class = "item-p-title">E.U. Formalizes Reopening, Barring Travelers From U.S.</h4> 
            <div class = "item-p-text">Balancing health concerns and politics, the E.U. will open its borders to visitors from 15 countries. The U.S. is not on the list.</div>
            <div class = "timestamp">5h ago <u>48 comments</u></div>
        </div>
  
        <div class="item-q-r-s"></div>
        <div class = "item-q">
            <h3 class = "item-q-title">Dr. Fauci Appears Before Congress Again to Testify About Virus</h3>
            <div class = "item-q-text">
                <p>Four of the top health officials in the U.S., including Dr. Anthony Fauci, are testifying about the coronavirus, which is surging in at least 30 states.</p>
                <p>Lamar Alexander, a Republican senator, called on President Trump to wear a mask to eliminate what he called a dangerou partisan divide.</p>
                <p>More than 7,000 new cases were announced in California on Monday, its highest single-day total of the pandemic. Here's the latest.</p>
            </div>
            <div class = "timestamp">31m ago <u>243 comments</u></div>    
        </div>
        <div class = "item-r">
            <img class = "item-r-image" src = "https://static01.nyt.com/images/2020/06/30/world/30virus-briefing-fauci/merlin_173849445_b87b7bbd-6196-444c-87e9-38283215b471-articleLarge.jpg?quality=75&auto=webp&disable=upscale" name = "fauci">
        </div>
        <div class = "item-s"> 
            <h3 class = "item-s-title"> Supreme Court Strikes Down Limits on State Aid to Religious Schools</h3>
            <div class = "item-s-text">
                <p>The case was the court's latest on whether the Constitution allows the states to exclude religious groups from government programs</p>
            </div>
            <div class = "timestamp">5h ago <u>210 comments</u></div>
        </div>
    </div>
</body>
</html>